/* inline-stripe-data */
#el-0046.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
}
 
 #el-0696.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #el-0696.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0429.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0429.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0738.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0715.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0715.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0111.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0111.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0545.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

/* inline-stripe-data */
#el-0254.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
} 
 #el-0254.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0674.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 417px;
}
 
 #el-0273   {
	background-position: 50.1051% 50%;
}
 
 #el-0434.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0434.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0381.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0381.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0103.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 774px;
}
 
 #el-0193.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0193.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0508.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0508.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0042.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
}
 
 #el-0629.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0619.item-box > .item-wrapper    {
	max-width: 1838px;
}
 
 #el-0793.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 552px;
} 
 #el-0793.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0106.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0106.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0393.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0618.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-0618.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0794.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0210.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 202px;
} 
 #el-0210.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0081.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0081.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0084.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0084.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0499.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0499.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0374.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
} 
 #el-0374.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0184.master.item-box    {
	padding-bottom: 0px;
	min-height: 755px;
} 
 #el-0184.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0080.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0080.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0118.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0118.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0044.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0044.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0026.master.item-box    {
} 
 #el-0026.master.item-box    {
	padding-top: 5px;
	min-height: 323px;
}
 
 #el-0306.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
} 
 #el-0306.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0600.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
}
 
 #el-0102.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #el-0102.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0112.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0821.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 452px;
}
 
 #el-0173.master.item-box    {
	padding-bottom: 0px;
	min-height: 922px;
} 
 #el-0173.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #el-0601.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0601.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0113.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0113.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0185.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
}
 
 #el-0484.master.item-box    {
	min-height: 100px;
}
 
 #el-0774.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0774.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0504.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 636px;
} 
 #el-0504.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0615.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0615.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0163.master.item-box    {
	padding-top: 15px;
	padding-bottom: 10px;
	min-height: 176px;
} 
 #el-0163.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0086.master.item-box    {
	padding-top: 45px;
	padding-bottom: 45px;
}
 
 #el-0116.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0116.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0108.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #el-0108.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0045.master.item-box    {
	padding-bottom: 0px;
	min-height: 892px;
}
 
 #el-0407.master.item-box    {
	min-height: 334px;
} 
 #el-0407.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0542.master.item-box    {
	padding-bottom: 0px;
	min-height: 479px;
}
 
 #el-0147.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
} 
 #el-0147.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0078.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0079.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
	min-height: 883px;
} 
 #el-0079.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0695.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0695.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-5f538ca1e3be8ac.master.item-box    {
	padding-top: 0px;
}
 
 #el-0146.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0170.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0170.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0191.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 484px;
}
 
 #el-0107.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0107.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0617.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
} 
 #el-0617.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0117.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
}
 
 #el-0104.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 721px;
} 
 #el-0104.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0594.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #el-0594.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-d1ea505e5e363d8.master.item-box    {
	padding-top: 15px;
}
 
 #el-0101.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
} 
 #el-0101.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0161.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
}
 
 #el-0340.master.item-box    {
	min-height: 713px;
}
 
 #el-0710.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 632px;
}
 
 #el-0563.master.item-box    {
	min-height: 334px;
} 
 #el-0563.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0697.master.item-box    {
	min-height: 658px;
} 
 #el-0697.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0183.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
} 
 #el-0183.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0500.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0129.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0129.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0646.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0646.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0708.master.item-box    {
	padding-top: 5px;
	min-height: 405px;
}
 
 #el-0616.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0616.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0158.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0706.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0587.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
} 
 #el-0587.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0826.master.item-box    {
	padding-bottom: 0px;
	min-height: 892px;
}
 
 #el-0105.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
}
 
 #el-0773.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 403px;
}
 
 #el-0368.master.item-box    {
	padding-top: 40px;
	padding-bottom: 10px;
} 
 #el-0368.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0276.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0276.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0083.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0083.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0159.master.item-box    {
	padding-top: 40px;
	padding-bottom: 25px;
	min-height: 636px;
} 
 #el-0159.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0707.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
} 
 #el-0707.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0398.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
} 
 #el-0398.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0490.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0490.item-box > .item-wrapper    {
	max-width: 1000px;
}
